#include <iostream>

int main() {
	//Ciklusok
	//eloltesztelo: for, while
	//hatultesztelo: do while

	int frameWidth = 20;
	int frameHeight = 30000000;

	for (int i = 0; i < frameHeight; i++) {
		if (i == 0 || i == frameHeight-1) {
			for (int j = 0; j < frameWidth; j++) {
				std::cout << "*";
			}
			std::cout << "\n";
		}
		else {
			std::cout << "*";
			for (int g = 0; g < frameWidth - 2; g++) {
				std::cout << " ";
			}
			std::cout << "*\n";
		}
	}

	return 0;
}